using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ListsAndCollections
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples22_23.UsingAList();
            Examples22_23.ListInitializer();
            Example28.FailToAddItemToArray();
        }
    }
}
